.he #tsPics #concerns txt ul{ margin: 0 1em 0 0; }
.he #tsPics #concerns txt ul li:before{ margin-left: 0; margin-right: -0.75em; }
.he #tsPics #miccam{ flex-direction: row-reverse;}
.he #tsPics #twoonone{ flex-direction: row-reverse; padding: 1.75em 6em 6.5em 6em; }
.he #tsPics #easytalk{ flex-direction: row-reverse; }
.he #tsPics #voicecontrol txt{ padding: 0 1em 6em 6em; }
.he #tsPics #voiceprompt{ padding: 6em 4em 2em 3em; }
.he #tsPics #voiceprompt pic{ flex-direction: row-reverse; }
.he #tsPics #intelli{ flex-direction: row-reverse; }
.he #tsPics #buckle{ flex-direction: row-reverse; }
.he #tsPics #ventil{ flex-direction: row-reverse; }
.he #tsPics #fourc{ flex-direction: row-reverse; }



@media (min-width: 1280px){ /*desktop*/
    .mobile{ display: none!important; }
}

@media (max-width: 1280px){ /*tout mobile*/
    #tsPics #multipoints{ height: auto; padding: 4em; }
    #tsPics #miccam cell{ font-size: 2em; }
    #tsPics #easytalk cell{ font-size: 2.25em;  }
}

@media (max-width: 1280px) and (min-width:600px) and (orientation: landscape){ /* and (orientation: landscape)*/
    .mobile.portrait{ display: none!important; }



    #tsPics{ font-size: 0.575em; }

    #tsPics #multipoints article{ font-size: 1.8em; }
    #tsPics #purecarbon cell{ font-size: 3em; }
    #tsPics #twoonone cell.txt{ font-size: 2em; }

    #tsPics #voicecontrol txt{ font-size: 2.2em; padding: 0 4em 4em 1em; }
    .he #tsPics #voicecontrol txt{ font-size: 2.2em; padding: 0 1em 4em 4em; }

    #tsPics #voiceprompt span{ font-size: 2.2em; }
    #tsPics #voiceprompt cell{ font-size: 1.12em; }

    #tsPics #milgrade{ padding: 6em 2em 2em 4em; }
    #tsPics #milgrade pic{ margin-left: 2.5em; }
    #tsPics #milgrade span in{ font-size: 1.25em; }

    #tsPics #intelli span { font-size: 2em; width: 33em; }
    #techspecs article{ width: 50%; font-size: 1.2em; padding: 0 2em; }
    

}

@media (max-width: 1280px) and (orientation: portrait), (max-width:600px) and (orientation: landscape){  /* and (orientation: portrait)*/

    .ls_move{ display: none;  }

    #tsPics{ font-size: 0.25em; }

    #tsPics #concerns{ justify-content: center; align-items: center; }
    #tsPics #concerns txt{ margin: 0; width: 75%; height: auto; font-size: 3.25em; background: rgba(100,122,104,0.75); }

    #tsPics #fourpoints{ background-size: cover; height: auto; padding-bottom: 0; }
    #tsPics #fourpoints in{ flex-wrap: wrap; font-size: 4em; }
    #tsPics #fourpoints in article{ width: 40%;  }
    #tsPics #fourpoints in bar.tochange{ width: 40%; height: 1px; margin: 0.75em 0; border-left: none; border-bottom: 1px solid rgba(255,255,255,0.5); }
    #tsPics #fourpoints cell{ font-size: 4em; }
    #tsPics #multipoints article{ font-size: 4.5em;  }

    #tsPics #purecarbon{ flex-direction: column; justify-content: center; }
    #tsPics #purecarbon cell{ text-align: center; font-size: 4.5em; }

    #tsPics #miccam{ padding: 0; align-items: stretch;  }
    #tsPics #miccam cell:first-child{ font-size: 3.5em; padding: 2em 1em; background: rgba(0, 0, 0, 0.5); align-self: none; }
    #tsPics #miccam cell div{ height: 2em; }

    #tsPics #twoonone, .he #tsPics #twoonone{ flex-direction: column-reverse; justify-content: center; height: auto; background-size: cover; padding: 4em; }
    #tsPics #twoonone cell{ text-align: center; width: 100%; font-size: 2.5em; }
    #tsPics #twoonone cell.txt{ font-size: 4em; }

    #tsPics #voicecontrol{ height: auto; background-size: cover; }
    #tsPics #voicecontrol cell{ width: 45%; }
    #tsPics #voicecontrol txt, .he #tsPics #voicecontrol txt{ padding: 1em; font-size: 3.75em; align-self: stretch; }

    #tsPics #voiceprompt, .he #tsPics #voiceprompt{ height: auto; align-items: center; flex-direction: column; background-size: cover; padding: 4em; }
    #tsPics #voiceprompt span{ text-align: center; font-size: 4em; }
    #tsPics #voiceprompt span div{ width: 100%; }
    #tsPics #voiceprompt cell{ align-self: center; font-size: 1.88em; margin-top: 3em;  }

    #tsPics #milgrade, .he #tsPics #milgrade{ height: auto; align-items: center; flex-direction: column; background-size: cover; padding: 4em; }
    #tsPics #milgrade cell{ align-self: center; font-size: 1.75em; }
    #tsPics #milgrade span{ text-align: center; font-size: 4em; }

    #tsPics #intelli{ height: auto; background-size: cover; padding: 0; }
    #tsPics #intelli pic{ background-position: right center; width: 58em; }
    #tsPics #intelli span{ font-size: 3em; margin-left: -10em; background: rgba(0, 0, 0, 0.5); }
    #tsPics #intelli span div{ margin-bottom: 0; }

    #tsPics #buckle{ padding: 2em; align-items: flex-start; }
    #tsPics #buckle cell{ font-size: 3em; margin: 0.5em; }
    #tsPics #buckle cell txt{ display: block; width: 12em; margin-right: 1.5em; text-align: left; }

    #tsPics #ventil cell { font-size: 2.5em; line-height: 1em; }

    #tsPics #safety{ padding: 10em 3em; height: auto; background-size: cover;  }
    #tsPics #safety h2{ font-size: 5em; }
    #tsPics #safety txt{ font-size: 4em; }

    #tsPics #fourc{ justify-content: center; }
    #tsPics #fourc cell{ font-size: 4.5em; padding: 1em; text-align: center; background: rgba(255,255,255,0.88); }

    #tsPics #act{ height: auto; background-size: cover; flex-wrap: wrap;  }
    #tsPics #act pic{ flex: none; width: 50%; height: 66em; }
    #tsPics #act pic:last-child{ margin-top: -10em; }

}